RubyGems Navigation menu

fluent-plugin-haproxy_stats 0.1.1

Fluentd plugin fo HAProxy info and stats

Versions:

  1. 0.1.1 - June 27, 2015 (6.5 KB)
  2. 0.1.0 - June 12, 2015 (6.5 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.9
  • haproxy >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Yohei Kawahara

    SHA 256 checksum:

    b8cc9d8ac55e767bd9af5d5d5b837cabc7e759c9310743c6409ff798dd6e5e64

    Total downloads 4,314

    For this version 2,583

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: